OLDBOY/skin/latest/_ALICE_LUXURY/style.css
@charset "utf-8";





.AliceCard                                                  { overflow:hidden; }
.AliceCard .Card                                            { float:left; border:1px solid #555; margin:10px 2px;; padding:5px; }
.AliceCard .Card:hover                                      { opacity: 0.85; }
.AliceCard .Card li                                         { }

.AliceCard  .Card li .SL                                    { position:absolute; display:inline-block; background:rgba(0, 0, 0, 0.65); color:#fff; text-align:center; writing-mode:tb-rl; margin-top:0px; padding:0px 6px 0px 2px; -webkit-transform: rotate(180deg); }
.AliceCard  .Card li .SL label:nth-child(1)                 { font-size:25px; font-family:'Anton', sans-serif; letter-spacing:3px; }
.AliceCard  .Card li .SL label:nth-child(2)                 { font-size:12px; border-top:2px solid #0078f0; margin-top:5px; padding-top:5px; }